import { AppProvider } from '../../../core/modules/_shared/domain/models/app-provider';
import { AppModule } from '../../../core/modules/_shared/domain/models/app-module';
export default class SafekeyUseCaseProvider implements AppProvider {
    private module;
    constructor(module: AppModule);
    get type(): "service";
    services(): Record<string, any>;
}
